-- ABS-32035

UPDATE CONTRACTATTRIBUTE C
SET C.INTERNALNAME = 'rbPutOn'
WHERE C.FACTORYNAME = 'PutFinanceChargeOn';

COMMIT;

UPDATE CONTRACTATTRIBUTE C
SET C.NOVALUERULE = 0
WHERE C.FACTORYNAME = 'ChargePrepCharge';

COMMIT;